<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.Jump</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Target&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Target'</var></line>
<line linenr="002" indent=""><var>if&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="003" indent="&#160;"><var>$Sector&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="004" indent="&#160;"><var>$TargSec&#160;=&#160;</var><text>&#160;find&#160;a&#160;random&#160;sector:&#160;startsector=</text><var>$Sector</var><text>,&#160;jumps=</text><var>3</var><text>,&#160;owner=</text><var>null</var></line>
<line linenr="005" indent="&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;use&#160;jump&#160;drive:&#160;target=</text><var>$TargSec</var></line>
<line linenr="006" indent=""><text>end</text></line>
<line linenr="007" indent=""></line>
<line linenr="008" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.Jump" /><sval type="int" val="32" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="string" val="Target" /><sval type="string" val="Sector" /><sval type="string" val="TargSec" /></sval><sval type="array" size="6"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Target" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610611453" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /></sval><sval type="array" size="8"><sval type="int" val="810" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="566" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
